header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: none;
}
header .header-bottom {
    background: rgba(35, 35, 35, 0.50);
}
header .header-top  {
    background: rgba(35, 35, 35, 0.50);
    color: #ffffff;
}
header .header-top a {
    color: #ffffff;
}

.page-background-relative {
    position: relative;
}
.page-background {
    position: relative;
    display: block;
    width: 100%;
    pointer-events: none;
}

.page-background-relative .container {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.page-header {
    background: none;
    color: #ffffff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
    font-weight: 700;
}

.first-section {
    position: relative;
    display: block;
    padding: 30px;
    border: 2px solid #ff0000;
    text-align: center;
    margin-bottom: 20px;
}
.first-section h2 {
    position: relative;
    margin-bottom: 15px;
}
.first-section div {
    font-size: 18px;
    line-height: 32px;
}
.second-section {
    position: relative;
    display: flex;
    padding: 20px 0;
    align-items: stretch;
}
.second-section-title {
    position: relative;
    display: block;
    flex: 1 1 20%;
    align-self: center;
    text-align: left;
    font-size: 22px;
    line-height: 32px;
    width: 20%;
}
.second-section-title b {
    font-weight: 600;
}
.second-section-box {
    position: relative;
    display: flex;
    flex: 1 1 20%;
    flex-direction: column;
    gap: 10px;

    padding: 0 20px;
    width: 20%;


    border-left: 2px solid #ff0000;
}
.second-section-title:nth-last-child(1) {
    border-right: 2px solid #ff0000;
}
.second-section-box-title {
    position: relative;
    display: block;
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    text-transform: uppercase;
    flex: 0 0 auto;
}
.second-section-box-text {
    flex: 1 1 auto;
    font-size: 14px;
    line-height: 15px;
}
.second-section-box img {
    max-width: 100%;
}

.form-section {
    position: relative;
    display: block;
    margin: 20px auto;
    padding: 20px 0;
    border-top: 2px solid #ff0000;
    max-width: 786px;
}
.form-section-title {
    position: relative;
    display: block;
    font-size: 28px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.fi-label {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    color: #666666;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.fi-row {
    position: relative;
    display: flex;
    align-items: stretch;
    gap: 20px;
    margin-bottom: 10px;
}
.fi-row-col {
    position: relative;
    display: block;
    flex: 1 1 50%;
}
.form-section .form-control {
    padding: 15px 20px;
}

.fi-radio {
    position: relative;
    display: flex;
    margin-bottom: 20px;
    flex-direction: column;
    gap: 4px;
}
.fi-error {
    position: relative;
    display: block;
    margin-bottom: 10px;
    color: #ff0000;
}
.fi-submit {
    position: relative;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.fi-submit button.btn.btn-primary {
    font-size: 20px;
    font-weight: 600;
    padding: 10px 25px;
    text-transform: uppercase;
}

.second-section-image {
    position: relative;
    display: block;
    max-width: 100%;
    margin: 40px auto;
}


@media(max-width: 768px) {
    .first-section div {
        font-size: 16px;
        line-height: 20px;
    }
    .second-section {
        flex-direction: column;
        gap: 20px;
    }
    .second-section-title {
        width: 100%;
    }   
    .second-section-box {
        border: none;
        border-left: none !important;
        border-right: none !important;
        border-top: 2px solid #ff0000;
        padding: 10px 0;
        width: 100%;
    }

    .fi-row {
        flex-direction: column;
    }
    .fi-row-col {
        flex: 1 1 100%;
    }
}